Subject: Multiple Printers on NetAtalk and Solaris

From: rnf <[email-masked]>
Date: Tue, 12 Feb 2002 13:51:02 -0500 (EST)

Hi Admins,

I'm trying to install multiple AppleTalk printers on NetAtalk in a Solaris 8 
system without any luck.

I'm using netatalk-1.4b2+asun2.1.4.  I found in the man pages that you can't 
have multiple printers pointing to /dev/null.  It says that you must create 
additional null devices with mknod.

Any idea how to do this?

Also, I have both 32 bit an 64 bit versions of Solaris running netatalk.  I got 
the 64 bit kernel drivers and it works OK for serving AFP volumes but I haven't 
been able to get AppleTalk printers working with the 64 bit systems.

Any clues about this or printer installation under Solaris in general?

Thanks!

Rick